﻿@charset "utf-8";

/*初始化样式*/
body{margin:0px;padding:0px;margin:0px auto;zoom:1;/*设置字体*/
    font-size:14px;line-height:24px;font-family:Arial,"微软雅黑","宋体"; 
    color:#717171;/*设置宽度*/width:100%;min-width:1260px;}
ul,li,form,dl,dt,dd,div{padding:0px;margin:0px;}
.ul,.ul li{list-style:none;}
.h1,.h2,.h3,.h4,.h5,.h6,.p{padding:0px;margin:0px;}
select,input,textarea{border-radius:0;-webkit-border-radius:0;color:#717171;}
input:focus{outline:none;}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
*:before,*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

/*强制去除表单自带的样式*/
input,button,select,textarea{outline:none;/*-webkit-appearance:none;*/}

/*强制去除textarea自带的样式*/
textarea{resize:none;/*-webkit-appearance:none;*/}
textarea,input,select{background:none;border:none;margin:0;padding:0;}

/*html5设置*/
article,aside,footer,header,hgroup,nav,section,figure,figcaption{display:block;}
figure,figcaption{margin:0px;padding:0px;}
audio,canvas,progress,video{display:inline-block;vertical-align:baseline;}
img{border:none;border:0;vertical-align:baseline;}
a{color:#717171;text-decoration:none;noline:-webkit-tap-highlight-color:rgba(0,0,0,0);}
a:focus{outline:none;-moz-outline:none;}
a:hover{text-decoration:none;color:#337465;}

/*清楚浮动*/
.clear{clear:both;height:0px;overflow:hidden;}

/*初始化样式*/

/*页面框架结构*/
.Contain{}
.SildeBar{}
.MainContent{}
.Content{}
.SinglePage{ /*单片*/ text-justify:inter-ideograph;text-align:justify;word-wrap:break-word;clear:both;overflow:hidden;}
.Current{ /*当前位置*/}

/*分页*/
.Pages{}

/*分页*/

/*Top*/
.Top{}
.MainNav{}

/*Top*/

/*Bottom*/
.Bottom{}

/*Bottom*/

/*SildeBar*/
.SildeBar{}

/*SildeBar*/

/*Banner*/

.dyw1032_banner {
    width: 100%;
    height: auto;
  }
  
  .dyw1032_banner .dyw1032_banner_pc {
    display: block;
  }
  
  .dyw1032_banner .dyw1032_banner_ph {
    display: none;
  }
  
  .dyw1032_banner img {
    display: block;
  
    width: 100%;
    height: auto;
  }
  
  @media screen and (max-width: 750px) {
  
    /*banner*/
    .dyw1032_banner {
      height: auto;
    }
  
    .dyw1032_banner .dyw1032_banner_pc {
      display: none;
    }
  
    .dyw1032_banner .dyw1032_banner_ph {
      display: block;
    }
  }
  

/*Banner*/

/*首页*/

/*首页*/

